@import url(//fonts.googleapis.com/css?family=Open+Sans:regular&subset=latin);
@import url(//fonts.googleapis.com/css?family=Arimo:700,regular&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Tinos:regular&subset=latin);
@font-face {font-family: 'Verdana Regular';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Verdana Regular'), local("Verdana");}
@font-face {font-family: 'Verdana Bold';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Verdana Bold'), local("Verdana");}
@font-face {font-family: 'Verdana Bold Italic';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Verdana Bold Italic'), local("Verdana");}
@font-face {font-family: 'Calibri Regular';src: url("XaraWDEmbeddedHTMLfont4.eot?") format("embedded-opentype"), local('Calibri Regular'), local("Calibri");}
